langcode: de
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.summary
    - field.field.commerce_product_variation.default.field_simplestock_quantity
  enforced:
    module:
      - commerce_checkout
  module:
    - commerce_price
id: commerce_product_variation.default.summary
targetEntityType: commerce_product_variation
bundle: default
mode: summary
content:
  list_price:
    label: above
    type: commerce_price_default
    weight: 1
    region: content
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
  title:
    label: hidden
    type: string
    weight: 0
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
hidden:
  add_to_cart_link: true
  field_simplestock_quantity: true
  langcode: true
  price: true
  product_id: true
  sku: true
